﻿body{padding:0; margin:0; font-family:verdana,geneva,sans-serif; font-size:14px; color: #666666;background:#e7e7e7}

/* body{padding:0; margin:0; font-family:arial; font-size:12px; color: #404040;background:#fff url(img/bg_top.gif) repeat-x; }
 */
#wrap{	-moz-box-shadow: 0 8px 10px 0 rgba(68,68,68,0.6);
	-webkit-box-shadow: 0 8px 10px 0 rgba(68,68,68,0.6);
	box-shadow: 0 8px 10px 0 rgba(68,68,68,0.6);background:#fff; margin:0 auto; width:1000px;display:block;}
a {color:#874024;}
a:focus,a:active{outline:none }


.clear{clear:both}

#main{clear:both; display:block; margin-bottom:30px; margin-top:-39px; position:relative; z-index:19}
#homepage #main{margin-bottom:0px;margin-top:-39px}
#main .inner{padding-bottom:40px}
#homepage #main .inner{padding-bottom:0px; margin-bottom:0}
.inner{margin:0 auto; width:1000px;display:block;position:relative; z-index:20}
#main .inner.scheda .wrapscheda{padding:0 10px}
.slideshow{margin-bottom:15px}

.path {color: #15681A;
    float: right;
    font-size: 11px;
    padding-top: 10px;}
.path a{color:#000; text-decoration:none}
.content h1 {margin-top:0; font-weight:normal; font-size:20px;color:#15681a; border-bottom:1px solid #15681a }
.path.prodpath{border-bottom:1px solid #15681a }

.titsez div{margin-bottom:15px; margin-top:0; font-weight:normal; font-size:20px;color:#15681a; border-bottom:1px solid #15681a }

h1{margin-top:0; font-weight:normal; font-size:20px;color:#15681a;}

#menu{}
.translation{    position: absolute;
    right: 217px;
    top: 45px;font-size:12px; color:#889aa2
}
.translation a{font-weight:bold; text-decoration:none; color:#15681A
}

#15681A

#header {
    background: #fff;
    display: block;
    height: 100px;
    overflow: hidden;display:block; overflow:hidden
}


.testata {
    background: url("img/logo_seites.gif") no-repeat scroll 0 10px #FFFFFF;
    display: block;
    height: 92px;
    position: relative;
}
#breadcrumb{display:block; padding:5px 0; font-size:11px; }
#breadcrumb a{color:#343434; text-decoration:none}
#left{display:block; width:671px; float:left; border-right:1px dotted; min-height:300px}
#right{padding-top:10px; display:block; width:320px; float:left; }
#right img.sidebar_img{display:block; margin:0 0 10px 10px}
.searchbox{display:block; float:right;  width:200px; margin-top:30px; padding-top:0px}
.searchbox span{font-size:11px}
.content{padding:0 30px}
input.hp_header_login_field{border:0; height:15px; background-color:#ebebeb}
#footer{background-color: #15681A; font-size:11px; clear:both; margin-top:10px; padding:5px; text-align:center; height:57px; color:#fff}
#footer a{color:#fff; text-decoration:none}

/*Drop Down Menu Styles*/
#ddmenu {margin:0; padding-top: 0px;
	height:60px;display:block;padding-left:0;position:relative; background:#15681a
}
	
#ddmenu li {border-right:1px solid #fff;
	float: left;
	list-style: none;
	font-size: 12px ;
	
	/*  background:transparent url(img/separator.gif) no-repeat top right; */ 
	text-transform:uppercase;
}


	
#ddmenu li#mf_9 {border-right:none;

}



#ddmenu li a {	
       
	display: block;
	padding: 14px ;
	height:32px;
	text-decoration: none;
	color: #fff;
	font-weight:bold;
	white-space: nowrap;
	text-align:center;
	max-width:110px
	
}

#ddmenu li a span.singlerow{	
       
	display: block;
	padding-top:10px

	
}

#ddmenu li:hover{	
background-color:#fff;
color: #15681a ;
}

#ddmenu li:hover a{	

color: #15681a ;
}

#ddmenu li a:hover,#ddmenu li.sel {	
	color: #15681a ;
	background-color:#fff
}

#ddmenu li a:hover,#ddmenu li.sel a{	
	color: #15681a ;
	background-color:#fff
}

#ddmenu li.sel ul a{	

	background-color:transparent
}
#ddmenu li ul li ul{	

}

#menusecond{}
#ddmenu li.sel ul {	

	visibility: visible;

}	
	
#ddmenu li ul {	
    background: url("img/bg_second.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    height: 40px;
    left: -8px;
    margin: -6px 0 0 8px;
    padding: 0 10px;
    position: absolute;
    top: 67px;
    visibility: hidden;
     width: 980px;
     z-index:10
}

#ddmenu li ul li {border-right:none;	
display:inline; height:20px; background:none; background-color:transparent; color: #15681a ;padding-top:15px;
}

#ddmenu li ul li a {
width: auto;	
display: inline;
color: #15681a ;
font-size: 12px;
border-right:1px solid #15681a; text-transform:none;padding:0 9px
}

#ddmenu li ul li a:hover {	
color:#000
padding: 3px 10px;background-color:transparent; color: #15681a ;
}
#ddmenu li ul li:hover {	
background-color:transparent;
}


#tabNavigation li {	
	float: left;
	list-style: none;
	font-size: 12px ;
	height: 63px;
	background:transparent url(img/separator.gif) no-repeat top right;
}

.smalltext{	
    display: block;
    float: right;
    width: 740px;
}
.smalltext.fullwidth{

    width: 969px;
}



ul.menu-left{font-size:13px;
padding:0;margin:0; width:230px; float:left;background-color:#15681A;list-style: none outside none;
}

ul.menu-left ul{	
padding:0;margin:0; list-style: none outside none;
}

ul.menu-left li{padding:0; margin:0; background-color:#d0e1d1}
ul.menu-left li a{ border-top: 1px solid #FFFFFF;	
color:#15681A; padding:5px; text-decoration:none; font-weight:bold; display:block
}

ul.menu-left li a.selected {   background: url("img/arr_menu_sel.gif") no-repeat scroll 6px 8px transparent;
    padding-left: 16px;
}

ul.menu-left li ul li{	
padding:0;margin:0; list-style: none outside none; background-color:#15681A;font-weight:normal;
}
ul.menu-left li ul li a{border: medium none;	
color:#fff;font-weight:bold;
}
ul.menu-left li ul li ul li a{	
padding:1px 5px;
}
ul.menu-left li ul li a.selected{	
background:#73a475;padding-left: 5px;
}




ul.menu-left li ul li ul{	
padding:0 10px;margin:0; list-style: none outside none;
}

ul.menu-left li ul li ul li a{	
font-size:11px; color:#d0e1d1
}

div.tabdata{	
clear:both
}

ul.tabNavigation{
    display: block;
    height: 40px;
    margin-bottom: 15px;
    margin-left: 0;
    padding-left: 0;}
 
 
/*


ul.tabNavigation li.selected, ul.tabNavigation li:hover{
        background: url("img/bg_tab_on.gif") no-repeat scroll right top transparent;
}

ul.tabNavigation li {
    background: url("img/bg_tab_off.gif") no-repeat scroll right top transparent;
    float: left;
    font-size: 11px;
    width: 98px;
    height:35px;
    list-style: none outside none;text-align:center; line-height:12px; font-weight:bold}

*/
 
ul.tabNavigation li.selected a, ul.tabNavigation li a:hover{
        background: url("img/bg_tab_on.gif") no-repeat scroll right top transparent;
} 


ul.tabNavigation li {
 
    float: left;
    width: 98px;
    height:35px;
    list-style: none outside none;text-align:center; line-height:12px; font-weight:bold}
    

ul.tabNavigation li a{
    background: url("img/bg_tab_off.gif") no-repeat scroll right top transparent;
    font-size: 11px;
    width: 98px;
    height:35px;
    list-style: none outside none;text-align:center; line-height:12px; font-weight:bold;
    display:block; text-transform:uppercase;}
    
ul.tabNavigation li a span{
    display: block;
    padding-top: 4px;}
    
    
    ul.tabNavigation a{
color:#fff;text-decoration:none}

.hp_strilli{	
display:block;  clear:both
}
#homepage #strilli_1{	
display:block; float:left; width:650px;padding-bottom: 20px;
}

#strilli_3{margin-top:10px;	
display:block; float:left; width:270px; background: transparent;
}

#strilli_3 .wrapgeybox{padding-bottom:10px;background:#e7e7e7 url(img/rounded_bottom.gif) no-repeat bottom right;
}


#strilli_3 .title{	
color: #15681A; display:block; font-size:14px; margin:10px 10px 3px 10px}
#strilli_3 a{font-weight:bold;	font-size:12px;
display:block; font-size:12px; margin:6px 10px; clear:both; color: #404040;text-decoration:none}


    
    .strilli .box {
        display: block;
        margin-right: 10px;
        padding: 3px 3px 0 0;
       
}
.strilli .box .item{margin-bottom:8px}
.strilli .box .item.first{padding:5px; border:1px solid #9D5F4A}

.strilli .box .bgbox{height: 320px;
    background:url("img/bg_box_download.gif") repeat scroll 0 0 transparent}
#strilli_1 p{padding-right:20px}


.boxbanner{padding-bottom:4px;background:#15681a url(img/rounded_green_bottom.gif) no-repeat bottom right;color:#fff; margin-bottom:10px;text-shadow: 1px 1px 3px rgba(5, 5, 5, 1);
}

.boxbanner.banner_3{padding-bottom:10px;background:#fff;color:#666666; margin-bottom:20px;text-shadow: none
}
.boxbanner h2{padding:10px 10px 0 10px; font-size:20px; margin-top:0; margin-bottom:0
}

.boxbanner img{border-top:1px solid #fff; border-bottom:1px solid #fff
}
#strilli_3 .boxbanner a{color:#fff;    font-weight: normal;
    margin: 3px 10px;
}

#strilli_3 .boxbanner.banner_3 a{color:#666666
}
.boxbanner p{margin-top:0;padding:0 10px;font-weight:bold
}

.boxbanner .innerbanner{background:#15681a url(img/rounded_green_top.gif) no-repeat top right
}
.boxbanner.banner_3 .innerbanner{background:#fff
}

.boxbanner ul{ list-style-type:square}

.tit_strillo{font-size: 18px;display:block; margin:6px 0; color:#15681A}
    
 #strilli_2 .box, #strilli_3 .box  {
        margin: 0px 0 20px 0;
        background:transparent url(img/rounded_top.gif) no-repeat top right;

}

 #strilli_2 .box p{
        margin: 0px;

}
 #strilli_2 .box a{
        color: #9D5F4A;display:block; margin-top:5px; text-decoration:none; font-weight:bold

}

 #strilli_3 .box .imgstrillo{
       display:block; text-align:center; margin-top:10px

}
 #strilli_3 .box .textstrillo{
       display:block; clear:both; padding-left:20px

}

 #strilli_3 .box .textstrillo a{
               color: #9D5F4A;display:block; margin-top:5px; text-decoration:none; font-weight:bold
}

h4{
color:#fff; padding:5px; cursor:pointer; background:url("img/butt_collapse.png") no-repeat scroll 720px 4px #73A475
}

h4.collapsed{
color:#fff; padding:5px; cursor:pointer; background:url("img/butt_expand.png") no-repeat scroll 720px 4px #15681A
}

.itemone{background-color:#f4f2f3
}

.item .wrapimg{float:left; width:600px;padding:10px; border-right:3px solid #fff
}
.item .wrapimg img{float:left;margin-right:10px
}

.item .wrapimg p{float:left; width:300px;
}

.item .wrapimg .thumbgall{float:left; width:100px;
}
.item .linkopen{    float: left;
    padding: 14px 1px;
    text-align: center;
    width: 100px;
}

.item .a{color:#000
}
.item a .linkopen {text-decoration:none; font-weight:bold; color: #15681A;text-transform:uppercase
}
.item a .linkopen img{margin-top:8px
}


.paginazione {
    display: block;
    float: right;
    font-size: 13px;
    margin-left: 60px;
    margin-top: 20px;
    text-align: right;
    width: 250px;
    margin-bottom:20px;
    color:#15681A; font-weight:bold;
    margin-right:20px; clear:both;
}



.paginazione .back {
    display: block;
    float: left;
    width: 80px;
    height:15px;
}

.paginazione .paginazionesx {
    display: block;
    float: left;
    text-align: center;
    width: 100px;
        height:15px;
}

.paginazione .paginazionecentro {
    display: block;
    float: left;
    width: 150px;
        height:15px;
}

.paginazione .forw {
    display: block;
    float: left;
    width: 70px;
    text-align: left;
        height:15px;
}

.paginazione a {
    color: #15681A;
    font-weight: bold;
    text-decoration: none;
}

.paginazione form{
margin-top:-17px
}
input.submit_paging{
background:transparent; border:none; cursor:pointer; font-family:arial
}

.item a {
    color: #15681A;
    font-weight: bold;
    text-decoration: none;display:block; position:relative; z-index:1; cursor:pointer
}

.item{
clear:block; padding:5px 0; border-bottom:1px dotted #15681A
}

.newslist .item a{
    background: url("img/butt_readmore.png") no-repeat scroll 950px 4px #15681A;
    color: #FFFFFF;
    cursor: pointer;
    padding: 5px; display:block
}

.newslist .item{
border:none
}




.frmlogin{
displayblock; float:left; width:600px; padding:10px
}

.frmlogin input.required {
    background-color: #EBEBEB;
    border: 0 none;
    height: 15px;
    margin-left:10px
}

.intrologin    { color: #15681A;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 15px;
    margin-top: 0;}
    
    .item a.ico{width:50px; float:left}
    .item .descr{width:600px; float:left}
    .item .descr span.tit{display:block; font-weight:bold; margin-top:5px}
    
    .contentbody .title{
        border-bottom: 1px solid #15681A;
        color: #15681A;
        font-size: 18px;
        font-weight: bold;
        margin-top: 0;
}


.reservedtoolbar 
{clear:both;
border-top: 1px solid #15681A;
margin-top:20px;
display:block;

}

.reservedtoolbar a
{
float:right;
background-color:#15681A;
color:#fff;
text-decoration:none;
padding:3px 8px;
margin-left:10px

}